# $tmphighlight.isChannelHighlighted Returns 1 if the channel is highlighted on this irc network, 0 otherwise
Usage
    $tmphighlight.isChannelHighlighted[;window_id]
Description
This command returns 1 if the channel is highlighted on this irc network, 0 otherwise.
Syntax Specification
    <boolean> $tmphighlight.isChannelHighlighted[window_id:integer]
See also
$tmphighlight.addchannel $tmphighlight.removechannel $channel

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013